{
  "name": "ketr.settlers",
  "version": "1.0.0",
  "description": "Settlers",
  "main": "index.html",
  "scripts": {
    "start": "webpack-dev-server --mode development --host 0.0.0.0 --config webpack.dev.js",
    "build": "webpack --config webpack.prod.js",
    "commit-build": "./commit-build.sh",
    "watch": "webpack --config webpack.prod.js --watch",
    "update": "./update.sh",
    "backend": "NODE_CONFIG_ENV='production' node server/app.js"
  },
  "repository": "ssh://git@gitlab.ketrenos.com/jketreno/ketr.settlers.git",
  "author": "James Ketrenos <james_settlers@ketrenos.com>",
  "license": "MIT",
  "private": true,
  "dependencies": {
    "animakit-expander": "^2.1.4",
    "bluebird": "^3.5.5",
    "bootstrap": "^4.4.1",
    "config": "^3.1.0",
    "cookie-parser": "^1.4.4",
    "core-js": "^3.2.1",
    "googleapis": "^40.0.0",
    "jira-connector": "^2.10.0",
    "moment": "^2.24.0",
    "morgan": "^1.9.1",
    "node-gzip": "^1.1.2",
    "nodemailer": "^6.3.0",
    "react-app-polyfill": "^1.0.2",
    "react-bootstrap": "^1.0.0-beta.16",
    "react-date-range": "^1.0.0-beta",
    "react-markdown": "^4.2.2",
    "react-router-dom": "^5.0.1",
    "react-scroll": "^1.7.14",
    "react-syntax-highlighter": "^11.0.2"
  },
  "devDependencies": {
    "@babel/cli": "^7.1.0",
    "@babel/core": "^7.1.0",
    "@babel/plugin-proposal-class-properties": "^7.4.4",
    "@babel/preset-env": "^7.1.0",
    "@babel/preset-react": "^7.0.0",
    "babel-loader": "^8.0.2",
    "css-loader": "^1.0.0",
    "file-loader": "^4.1.0",
    "react": "^16.8",
    "react-dom": "^16.8",
    "style-loader": "^0.23.0",
    "webpack": "^4.19.1",
    "webpack-cli": "^3.1.1",
    "webpack-dev-server": "^3.3.1",
    "webpack-merge": "^4.2.1"
  }
}
